
.poster-grip__recommend-section{
    margin-bottom: 60px;
}

.centerbox h2.rankingTitle {
    background-color: #3BAA95;
    color: #fff;
    border-bottom: solid 2px #222222;
    margin: 0 0 10px 0;
    padding: 5px 10px;
    font-size: 16px;
}
.entry_title {
    font-size: 16px;
}
.ranking_hdr,
.ranking_under,
.otherRank,
.sizePic,
.featurePic {
    margin: 0 0 50px 0;
}
.ranking_hdr p {
    font-size: 16px;
}
.centerbox ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.centerbox ul li a {
    text-decoration: none;
    color: #222222;
}
.centerbox ul li a:hover .rankTxt h3,
.centerbox ul li a:hover .rankTxt p:not(.price) {
    color: #0091D9;
}
.centerbox .ranking_top ul li {
    border-bottom: solid 1px #B0B0B0;
    padding: 0 0 30px 0;
    margin: 0 0 30px 0;
}
.centerbox .ranking_top ul li a {
    display: flex;
    gap: 20px;
}
.rankImg p {
    text-align: center;
    width: 40px;
    height: 40px;
    color: #fff;
    margin: 0 auto 10px;
    border-radius: 20px;
    font-weight: bold;
    font-size: 20px;
    line-height: 40px;
    box-sizing: border-box;
}
.centerbox .ranking_top ul li:nth-child(1) .rankImg p {
    background-color: #C7AF48;
}
.centerbox .ranking_top ul li:nth-child(2) .rankImg p {
    background-color: #D0D0D0;
}
.centerbox .ranking_top ul li:nth-child(3) .rankImg p {
    background-color: #D1A981;
}
.centerbox .ranking_top ul li:nth-child(4) .rankImg p {
    background-color: #99B2AD;
}
.rankImg img {
    border: solid 1px #707070;
    width: 180px;
}
.rankTxt {
    margin: 50px 0 0 0;
}
.rankTxt h3 {
    margin: 0 0 10px 0;
    font-size: 18px;
}
.rankTxt p:not(.price) {
    font-size: 14px;
    margin: 0 0 30px 0;
}
.rankTxt p.price {
    margin: 0;
    color: #FF0000;
    font-weight: bold;
    font-size: 18px;
    text-align: right;
}
.rankTxt p.price span {
    font-size: 12px;
}
.ranking_under table {
    border-collapse: collapse;
    table-layout: fixed;
    width: 100%;
}
.ranking_under td {
    border: solid 1px #B0B0B0;
    padding: 30px 20px;
    position: relative;
}
.ranking_under td a:hover h4 {
    text-decoration: underline;
}
.ranking_under td h4 {
    margin: 20px 0 10px 0;
    font-size: 14px;
    color: #666666;
}
.ranking_under td .price {
    color: #FF0000;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
.ranking_under td .price span {
    font-size: 10px;
}
.ranking_under td a {
    text-decoration: none;
    color: #222222;
}
.ranking_under td a:hover {
    text-decoration: none;
}
.ranking_under td img {
    width: 100%;
}
.rankNum {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    color: #fff;
    background-color: #B0B0B0;
    text-align: center;
    line-height: 40px;
}
.otherRank ul {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}
.otherRank ul li {
    width: calc(calc(100% - 20px) / 3);
    border: solid 1px #B0B0B0;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 10px;
}
.otherRank ul li h4 {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
}
.otherRank ul li p:not(.moreBtn) {
    font-size: 14px;
    margin: 10px 0;
}
.otherRank ul li p.moreBtn {
    font-size: 12px;
    text-decoration: underline;
    text-align: right;
}
.otherRank ul li a:hover p.moreBtn {
    text-decoration: none;
}
.sizePic ul {
    display: flex;
    align-items: center;
    gap: 10px;
}
.sizePic ul li {
    border-radius: 5px;
    width: calc(calc(100% - 50px) / 6);
    border: solid 1px #B0B0B0;
    background: linear-gradient(#fff 0%, #e6e6e6 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px 0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
}
.sizePic ul li a:hover {
    opacity: 0.7;
}
.sizePic ul li h4 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    line-height: normal;
}
.sizePic ul li p {
    text-align: center;
    font-size: 12px;
}
.featurePic ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.featurePic ul li {
    width: calc(calc(100% - 30px) / 4);
}
.featurePic ul li a:hover {
    opacity: 0.7;
}
.featurePic ul li div {
    background: linear-gradient(#fff 0%, #e6e6e6 100%);
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
    border: solid 1px #B0B0B0;
    border-radius: 5px;
    box-sizing: border-box;
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    height: 100px;
}
.featurePic ul li > p {
    font-size: 14px;
}
.featurePic ul li div span {
    font-size: 12px;
    display: block;
}
.featurePic ul li div h4 {
    font-size: 16px;
}
.featurePic ul li:nth-child(4) div h4 {
    font-size: 14px;
}
@media screen and (max-width: 480px) {
    .ranking_top ul {
        padding: 0 10px;
        margin: 0 0 30px 0;
    }
    .rankImg img {
        display: block;
        margin: auto;
    }
    .ranking_top ul li:not(:last-child) {
        margin: 0 0 20px 0;
    }
    .ranking_top ul li:nth-child(1) .rankImg p {
        background-color: #C7AF48;
    }
    .ranking_top ul li:nth-child(2) .rankImg p {
        background-color: #D0D0D0;
    }
    .ranking_top ul li:nth-child(3) .rankImg p {
        background-color: #D1A981;
    }
    .ranking_top ul li:nth-child(4) .rankImg p {
        background-color: #99B2AD;
    }
    .ranking_under td {
        padding: 20px 10px;
    }
    .rankingTitle {
        background-color: #3baa95;
        padding: 5px 10px;
        margin: 0 0 10px 0;
    }
    .otherRank ul {
        padding: 0 10px;
    }
    .otherRank ul li {
        width: calc(calc(100% - 10px) / 2);
    }
    .sizePic ul {
        padding: 0 10px;
        flex-wrap: wrap;
    }
    .sizePic ul li {
        width: calc(calc(100% - 10px) / 2);
        box-sizing: border-box;
    }
    .featurePic ul {
        padding: 0 10px;
    }
    .featurePic ul li {
        width: calc(calc(100% - 10px) / 2);
    }
}

.a-free-ranking-ul{
margin-top:20px!important;
}


 @media (max-width: 768px) {
   .faq-list__item-question {
    padding: 0 34px 0 45px;
   }
}
.faq-list__item-question::before {
    right: 10px;
  }


.sizePic .easel-panel-stand__size-list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 18px;
    padding: 0;
}

.sizePic .easel-panel-stand__size-list li {
    width: 100%;
    height: 50px;
	padding: 0;
}

.sizePic .easel-panel-stand__size-list li a {
    width: 100%;
    height: 100%;
    display: block;
    text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sizePic .easel-panel-stand__size-list li a p {
	margin: 0;
}

.easel-panel-stand_other-category {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding-left: 0;
    margin-top: 20px;
	gap: 10px 10px;
}

.easel-panel-stand_other-category p{
	white-space: nowrap;
	text-align: center;
}

.easel-panel-stand_other-category-item-link {
    /* padding: 20px; */
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    display: flex;
    align-items: center;
    text-align: left;
    color: #000;
    transition: all 0.3sease;
    border-radius: 10px;
    background: linear-gradient(#fff 0%, #e6e6e6 100%);
    border: solid 1px #B0B0B0;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
    line-height: 1.1;
    width: 214px;
    height: 100px;
	justify-content: space-around;
}

.easel-panel-stand_other-category-item-link img{

	margin-right: 8px;
}

.easel-panel-stand_category-section{
	margin-top: 30px;
}

.poster-grip__recommend-list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4px;
    row-gap: 10px;
    @media (max-width: 768px) {
        grid-template-columns: repeat(2, 1fr);
    }
}

.poster-grip__recommend-list li{
	width: 165px;
	border-radius: 5px;
	border: solid 1px #707070;
	background: linear-gradient(#fff 0%, #e6e6e6 100%);
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 16px;
}

.poster-grip__recommend-list li a{
    width: 100%;
}

.poster-grip__recommend-list h4{
color: #fff;
background-color: #3DA894;
font-size: 15px;
font-weight: bold;
padding: 12px 0 14px;
text-align: center;
width: 165px;
border-bottom: solid 1px #707070;
}

.poster-grip__recommend-list h4 span{
	font-size: 18px;
	font-weight: bold;
	margin-right: 4px;
}

.series-text-wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0px;
	background-color: #fff;
	border-radius: 40px;
	margin-top: 10px;
	margin-inline: auto;
	white-space: nowrap;
	margin-bottom: 8px;
    width: 100%;
}

.koukanpack{
		display: flex;
	justify-content: center;
	align-items: center;
	gap: 28px;
	background-color: #fff;
	border-radius: 40px;
	margin-top: 10px;
	width: 160px;
	margin-inline: auto;
	position: relative;
	white-space: nowrap;
	margin-bottom: 8px;
}
.series-text-wrap:after{
    display: none;
}

.series-text-right{
	display: flex;
	align-items: center;
	gap: 0px;
	padding-left: 0px;
	position: relative;
    margin-left: 6px;
}

.series-text-left{
    margin-left: 3px;
}


.series-text-right::after {
	content: "";
	position: absolute;
	top: 50%;
	left: -3px;
	transform: translateY(-50%);
	width: 1px;
	height: 60%;
	background-color: #C4C4C4;
}





.series-text-title{
	font-size: 7px;
	/* font-weight: bold; */
	color: #777777;

}

.series-text-value{
	font-size: 8px;
	font-weight: bold;
	color: #2c2c2b;
}

.poster-grip__recommend-arrow{
  display: block;
  vertical-align: middle;
  color: #707070;
  line-height: 1;
  position: relative;
  width: 1em;
  height: 1em;
  transform: translateX(-25%) rotate(135deg);
  margin-inline: auto;
}

.poster-grip__recommend-arrow::before, .poster-grip__recommend-arrow::after {
  content: '';
  position: absolute;
  background: currentColor;
  border-radius: 4px;
}

.poster-grip__recommend-arrow::before {
  top: 0;
  left: 0;
  right: 0;
  height: 2px;
}

.poster-grip__recommend-arrow::after {
  top: 0;
  right: 0;
  bottom: 0;
  width: 2px;
}

.poster-grip__category-title{
	font-size: 28px;
	font-weight: bold;
	color: #3DA894;
	margin-top: 64px;
	border-bottom: solid 3px #3DA894;
	padding-bottom: 16px;
}


.poster-grip__category-list{
	display: flex;
	justify-content: space-between;
	align-items: center;
	list-style: none;
	padding-left: 0;
	margin-top: 26px;
	
}


.poster-grip__category-item{
	border-radius: 5px;
	border: solid 2px #707070;
	
}

.top-img-wrap{
	display: flex;
	align-items: flex-start;
	color: #fff;
	gap: 24px;

}

.top-img-text{
	padding-left: 10px;
	text-align: center;
	color: #f5ff01;
	font-size: 12px;
white-space: nowrap;
}

.top-img-text span{
	font-size: 15px;
}

.top-img-text h3{
	font-size: 25px;
	color: #fff;
	margin-top: 14px;
}

.top-img-text h3 span{
	font-size: 35px;
	color: #fff;
	margin-right: 4px;
}

.bottom-img-wrap{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 44px;
	background-color: #fff;
	border-radius: 8px;
	margin-top: 18px;
	border: 1px solid #c4c4c4;
}


.top-img-wrap img{
	width: 92px;
	height: 92px;
	object-fit: cover;
}


.category-top_green{
	background-color: #3DA894;
	padding: 10px 10px 18px;
}

.bottom-img-wrap-dt{
	color: #777777;
	font-size: 10px;
	/* font-weight: bold; */
}
.bottom-img-wrap-dd{
	font-size: 15px;
	font-weight: bold;
	color: #2c2c2b;
}

.frame-shape{
	position: relative;
}

.frame-shape::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -20px;
	transform: translateY(-50%);
    width: 1px;
    height: 80%;
    background-color: #C4C4C4;
}
.frame-shape::after {
    content: "";
    position: absolute;
    top: 50%;
    right: -20px;
	transform: translateY(-50%);
    width: 1px;
    height: 80%;
    background-color: #C4C4C4;
}

.poster-grip-okunai{
	padding:13px 10px 24px;
	position: relative;
}

.poster-grip-okunai::after{
	content: "";
	position: absolute;
	background-color: #707070;
	width: 95%;
	height: 1px;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.poster-grip-okugai{
	padding:13px 10px 24px;
}






.poster-grip-okugai-list{
	margin-top: 12px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-inline: auto;
	gap: 20px 12px;
	padding-left: 0;
}

.poster-grip-okugai-item{
	width: 92px;
	height: 35px;
	font-size: 7px;
	font-weight: bold;
	color: #fff;
	background-color: #5e93df;
	border-radius: 5px;
	position: relative;
}

.poster-grip-okugai-btn{
	color: #fff;
	font-size: 12px;
	line-height: 3;
}

.poster-grip-okugai-btn span{
	font-size: 13px;
}

.poster-grip-okunai-item::after {
  content: '';
  position: absolute;
  top: 1px;
  bottom: 0;
  right: 5px;
  width: 6px;
  height: 6px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}

.poster-grip-okunai-list{
	margin-top: 12px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-inline: auto;
	gap: 20px 12px;
	padding-left: 0;
}

.poster-grip-okunai-item{
	width: 92px;
	height: 35px;
	font-size: 7px;
	font-weight: bold;
	color: #fff;
	background-color: #ff7c1a;
	border-radius: 5px;
	position: relative;
}

.poster-grip-okunai-btn{
	color: #fff;
	font-size: 7px;
	line-height: 2.75;
}

.poster-grip-okunai-btn span{
	font-size: 13px;
}



.poster-grip__category-item{
	width: 320px;
	height: 500px;
	text-align: center;
}

.poster-grip__category-item.u-20-height{
	height: 320px;
}

.poster-grip-okunai.u-20-border-none::after{
	display: none;
}

.no-wrap{
	white-space: nowrap;
}

.top-img-wrap.sonota-wrap{
	gap: 0;
}

.top-img-text.sonota-text{
	padding-left: 4px;
}

.top-img-text .mag-text{
	font-size: 18px;
	margin-left: 4px;
}

.top-img-text .mag-text span{
	font-size: 24px;
}
.top-img-text .tanper-text span{
	font-size: 28px;
}

.poster-grip-okunai-item.mag-item{
	width: 120px;
}

.poster-grip__category-section.tanper-section{
	margin-top: 36px;
}

.koukanpack-wrap{
	    display: flex;
		flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 12px;
    border: 1px solid #c4c4c4;
	width: 80%;
	margin-inline: auto;
	padding-top: 4px;
	padding-bottom: 4px;
}

.top-img-wrap.koukanpack-img-wrap img{
	width: 92px;
	height: 63px;
	object-fit: cover;
}

.top-img-text.u-color-white{
	color: #fff;
	padding-left: 0;
}

.bkoukanpack-item-dt{
	font-size: 10px;
	font-weight: bold;
	color: #777777;
	margin: 0;

}

.koukanpack-item{
	position: relative;
}

.koukanpack-item::after{
	content: "";
	position: absolute;
	background-color: #c4c4c4;
	width: 110%;
	height: 1px;
	bottom: -8px;
	left: 50%;
	transform: translateX(-50%);
}

.bkoukanpack-item-dd{
	font-size: 16px;
	font-weight: bold;
	color: #2c2c2b;
	margin: 0;
}


.koukanpack-text{
	font-size: 15px;
	color: #313131;
	font-weight: bold;
}
.koukanpack-btn{
	margin-top: 14px;

}


.anchor{
	scroll-margin-top: 30px;
}

.top-img-text h3 .maiter-text{
	font-size: 26px;
}

.top-img-wrap.koukanpack-text-header{
	gap: 12px;
}

.ranking_area ul{
	padding-left: 0;
}

.top-img-text .tanper-text span {
    font-size: 26px;
}

.top-img-text.sonota-text.maiter-wrap{
	gap: 4px;
}

.sizePic .poster-grip__size-list li{
	border-radius: 5px;
    border: solid 1px #B0B0B0;
    background: linear-gradient(#fff 0%, #e6e6e6 100%);
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.1);
	width: 112px;
	height: 112px;
	padding: 0;
}
.poster-grip__size-list li a{
	text-decoration: none;
	color: #222222;
	font-size: 17px;
	line-height: 1;
}

.poster-grip__size-list li a h4{
	font-size: 25px;
	font-weight: bold;
	line-height: 1;
	margin-top: 8px;
}

.poster-grip__size-list li p{
	font-size: 14px;
	margin-top: 0;
}

.poster-grip__recommend-list li a:hover{
	text-decoration: none;
	color: inherit;
	opacity: 0.7;
}

.poster-grip-okugai-item a:hover{
	text-decoration: none;
	color: inherit;
	opacity: 0.7;
}

.poster-grip-okunai-item a:hover{
	text-decoration: none;
	color: inherit;
	opacity: 0.7;
}

.poster-grip__size-list li a h4{
	line-height: 1!important;
	font-size: 25px!important;
}

.sizePic .poster-grip__size-list li {
    width: 125px;
    height: 50px;
}



.otherRank img{
    width: 45px;
}

.poster-grip__recommend-section{
    margin-bottom: 60px;
}

